Debian Bug report logs - #541452
live-manual: Please offer link to one big, single page, HTML

version graph

Package: live-manual; Maintainer for live-manual is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-manual is src:live-manual.

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Fri, 14 Aug 2009 11:57:03 UTC

Severity: wishlist

Found in version live-manual/20090401-1

Fixed in version live-manual/1:2.0~a1-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#541452; Package live-manual. (Fri, 14 Aug 2009 11:57:10 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-manual: Please offer link to one big, single page, HTML
Date: Fri, 14 Aug 2009 14:45:49 +0300
Package: live-manual
Version: 20090401-1
Severity: wishlist


Please offer also manual, which is one big HTML page in addition to
chaptered based on at http://live.debian.net/manual/html/

The benefits:

- C-f in browser can easily search the whole document
  forward and backward
- It can be saved off-line as a whole.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_DK.UTF-8, LC_CTYPE=en_DK.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#541452; Package live-manual. (Mon, 25 Jan 2010 08:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Mon, 25 Jan 2010 08:54:08 GMT) Full text and rfc822 format available.

Message #8 received at 541452@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 541452@bugs.debian.org, 541452-submitter@bugs.debian.org
Subject: Re: live-manual: Please offer link to one big, single page, HTML
Date: Mon, 25 Jan 2010 09:48:15 +0100
Hi,

yes, would be useful, patches are welcome.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to Jari Aalto <jari.aalto@cante.net>:
Bug#541452. (Mon, 25 Jan 2010 08:54:16 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sun, 06 Jun 2010 15:54:06 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Sun, 06 Jun 2010 15:54:06 GMT) Full text and rfc822 format available.

Message #16 received at 541452-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 541452-close@bugs.debian.org
Subject: Bug#541452: fixed in live-manual 1:2.0~a1-1
Date: Sun, 06 Jun 2010 15:50:51 +0000
Source: live-manual
Source-Version: 1:2.0~a1-1

We believe that the bug you reported is fixed in the latest version of
live-manual, which is due to be installed in the Debian FTP archive:

live-manual_2.0~a1-1.diff.gz
  to main/l/live-manual/live-manual_2.0~a1-1.diff.gz
live-manual_2.0~a1-1.dsc
  to main/l/live-manual/live-manual_2.0~a1-1.dsc
live-manual_2.0~a1-1_all.deb
  to main/l/live-manual/live-manual_2.0~a1-1_all.deb
live-manual_2.0~a1.orig.tar.gz
  to main/l/live-manual/live-manual_2.0~a1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541452@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-manual package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 06 Jun 2010 15:30:21 +0200
Source: live-manual
Binary: live-manual
Architecture: source all
Version: 1:2.0~a1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-manual - Debian Live manual
Closes: 541452
Changes: 
 live-manual (1:2.0~a1-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Removing section about projects reusing debian-live from the manual,
     it's in the wiki at live.debian.net now.
   * Using consistent parameter settings in html.xsl.
   * Updating debian mirror requirements in procedures.
 .
   [ Richard Nelson ]
   * Added Use Cases chapter.
   * Added Success Stories chapter.
   * Added Use Case VNC Kiosk Client.
 .
   [ Nick Niktaris ]
   * Adding l10n from wiki.debian.org/DebianLive.
   * Adding l10n from wiki.debian.org/DebianLive.
   * Fixing wrong filename of internalization.xml.
   * Renaming internalization.xml.
   * Merging testing Qemu, Virtualbox, VMware from Wiki.
   * Adding webconverger to success stories from Wiki.
   * Removing webconverger from success stories.
   * Adding FAQ from no1 to no11 from the wiki.
 .
   [ Ben Armstrong ]
   * Typo fix; drop para re directly editing config/binary as not
     recommended
 .
   [ Nick Niktaris ]
   * Added FAQ from no12 to no18.
   * Added FAQ from no18 to no57. Done with FAQ
   * Added Troubleshooting from Wiki
 .
   [ Daniel Baumann ]
   * Adding html-single xsl stylesheet.
   * Merging Makefile.common into Makefile.
   * Redoing build system from scratch and adding automatic translation
     support through po4a.
   * Updating autobuild index page.
   * Correcting updating of build index page.
   * Adding single-page html output (Closes: #541452).
Checksums-Sha1: 
 cf8b66ac9d3e515bb0577826bf91e28023c26a36 1314 live-manual_2.0~a1-1.dsc
 beb8b980cc0411af36640022b58ed30fc87def25 399411 live-manual_2.0~a1.orig.tar.gz
 0dd67711a5daf5b3681fa75174a240a58d210afb 9309 live-manual_2.0~a1-1.diff.gz
 751b0657bb7b16cb2ca80c77a052a3236aeb776f 1528070 live-manual_2.0~a1-1_all.deb
Checksums-Sha256: 
 075444a04078475b109a90d9470a29584a51ae0a0a16599ae24362b36e617999 1314 live-manual_2.0~a1-1.dsc
 151eb0ef6a004b10005f3b4261e2abe3c351b85701531dccd563b5b7c9aac8fc 399411 live-manual_2.0~a1.orig.tar.gz
 b7570567c1eaaf288b8b1068e5f7f0d6db206790a622267d11cda261b7f102e3 9309 live-manual_2.0~a1-1.diff.gz
 248eb057551dab416fc974381c7bc61dd967104f9fbcd24ed0b10a8e778273ac 1528070 live-manual_2.0~a1-1_all.deb
Files: 
 3bd7980b89687e5b78d6a5438b3c6df9 1314 doc optional live-manual_2.0~a1-1.dsc
 48c2f23381f1f1af54e362b6d2ebb08b 399411 doc optional live-manual_2.0~a1.orig.tar.gz
 a6872f161730c53044f42bc8e3bddabf 9309 doc optional live-manual_2.0~a1-1.diff.gz
 c88652374a14453491c2194ef3853921 1528070 doc optional live-manual_2.0~a1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwLpa0ACgkQ+C5cwEsrK57ZNQCfTEw9S/UhLNno5j7XzLC9MZot
T5cAnRgRiAU0oHDSHn2q5gAzeh8i59BJ
=m2EH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Jul 2010 07:34:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:20:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.